RubyGems Navigation menu

dnsimple-ruby 2.0.0

The DNSimple API client for Ruby. This gem is deprecated, please use dnsimple.

Versiones:

  1. 2.0.0 - December 10, 2015 (7 KB)
  2. 1.7.1 - December 13, 2014 (40 KB)
  3. 1.7.0 - September 29, 2014 (40 KB)
  4. 1.6.0 - September 20, 2014 (40 KB)
  5. 1.5.5 - September 05, 2014 (40 KB)
Mostrar todas las versiones (50 total)

Propietarios:

Autores:

  • Anthony Eden, Simone Carletti

SHA 256 checksum:

969a684011a8ece501ba7ad6974395f47438442ebccf9c54e90c76fe36a41f34

Total de descargas 165.403

Para esta versión 2.734

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

N/A

Versión de Ruby requerida: >= 1.9.3

Enlace: